Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 06 Jun 2021 15:41:59 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del selam tekleab                    Bot:  Hi again! Bot:  Please enter your name Customer:  selam tekleab Bot:  Hi Selam Tekleab ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:31 PM, 06th Jun                   Hamza                   Hi Selam,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            07:32 PM, 06th Jun                     selam tekleab                    I ordered some ,,i gotbhalf of them but i didn't get the remaining and its saiying thats its deliverd ,,2 men jeans are remaining also bra and pants           07:32 PM, 06th Jun                     selam tekleab                    Got Half of them **           07:32 PM, 06th Jun                     selam tekleab                    Can you check for me           07:33 PM, 06th Jun                   Hamza                   Could you please share your order number so that I can assist you further?           07:35 PM, 06th Jun                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           07:37 PM, 06th Jun                   Hamza                   Hi Selam, I have not received a response from you still, please confirm if we are still connected?           07:39 PM, 06th Jun                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:41 PM, 06th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2679283